## vapoursynth-adjust-dmo 1

=== debian/changelog ===
vapoursynth-adjust-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.
  * Add upstream patch commit a3af7cb

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 15:46:07 +0200
