=== debian/control ===
Source: vapoursynth-adjust-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-adjust
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, quilt,
 python3-dev, pybuild-plugin-pyproject, python3-hatchling,

Package: python3-vapoursynth-adjust
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: Adjust vapursynth script.
 Can adjust hue, saturation, brightness and contrast.
